﻿@charset "utf-8";

/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}

/* 리스트 */
.list_st6 { margin:10px 0 20px}
.list_st6 dt { font-size:18px; line-height:1.6; font-family:"NotoM"; color:#fff; background:#588fe3; border-radius:10px 0; padding:5px 10px; margin-bottom:10px}
.list_st6 dt.col_G { background:#2eb067}
.list_st6 dt.col_Y { background:#f1ac1d}
.list_st6 dt.col_V { background:#7a83df}
.list_st6 dd {font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222; background:url("/images/sch/template/com/sub_com/bu3.png") no-repeat left 8px; border-bottom:1px dashed #999; padding:0 0 10px 12px; margin-bottom:10px}
.list_st6 dd.img, .list_st6 dd.bg_N { background:none; padding-left:0}